{
	"name": "form/nc-list/init.json",
	"arr": "form/nc-list/arr.json",
	"code": ["form/nc-list/nc-list.js"],
	"html": "form/nc-list/nc-list.html",
	"page": "form/nc-list/nc-list.json",
	"rec": "form/nc-list/rec.json"
}